## haskell-cabal-install 0.10.2

=== debian/changelog ===
haskell-cabal-install (0.10.2-3) unstable; urgency=low

  * Actually apply the patch that Closes: #617467 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jun 2011 14:42:48 +0200

haskell-cabal-install (0.10.2-2) unstable; urgency=low

  * Fix "unsatisfied versioned build dep on libghc-http-dev" by updating
    the dependency constraint of libghc-http-dev to (<< 1:4001).
    (Closes: #626772)
  * Fix "Debian's cabal-install should not recomment updating cabal-
    install" by adding a patch that removes this recommendation.
    (Closes: #617467)
  * control: Bump Standards-Version (no changes needed).

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 31 May 2011 10:59:21 -0300

haskell-cabal-install (0.10.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release (Closes: #616732) 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:31:35 +0530

haskell-cabal-install (0.8.0-1) unstable; urgency=low

  [ Iain Lane ]
  * debian/copyright: Add missing entries for Main.hs and bash-completion/ 
  * debian/control: Add GHC6 to recommends - commandline tool cannot be used
    for its main purpose (building & installing packages) without this.

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * New upstream version 
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Feb 2010 09:16:20 +0100

haskell-cabal-install (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #537549)

 -- Iain Lane <laney@ubuntu.com>  Mon, 21 Sep 2009 13:22:15 +0100
