=== debian/control ===
Source: haskell-cabal-install
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.7),
               cdbs,
               bash-completion (>= 1.0),
               ghc (>= 6.8),
               libghc-http-dev (>= 40000002),
               libghc-http-dev (<< 1:4001),
               libghc-network-dev (>= 1),
               libghc-network-dev (<< 3),
               libghc-zlib-dev (>= 0.4),
               libghc-zlib-dev (<< 0.6)
Standards-Version: 3.9.2
Homepage: http://www.haskell.org/cabal/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cabal-install
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cabal-install

Package: cabal-install
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}, ghc
Suggests: ${haskell:Suggests}
Description: command-line interface for Cabal and Hackage
 The 'cabal' command-line program simplifies the process of managing
 Haskell software by automating the fetching, configuration, compilation
 and installation of Haskell libraries and programs.
