## haskell-cabal-install 0.14.0

=== debian/changelog ===
haskell-cabal-install (0.14.0-2) unstable; urgency=low

  * Add forgotten build-dependencies on libghc-random-dev 
  * Update my email address to d.o 

 -- Iain Lane <laney@debian.org>  Wed, 18 Apr 2012 10:08:34 +0100

haskell-cabal-install (0.14.0-1) unstable; urgency=low

  * New upstream release (Closes: #666359)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Apr 2012 10:16:22 +0200
