=== debian/control ===
--- 
+++ 
@@ -2,18 +2,23 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 7.0),
                haskell-devscripts (>= 0.7),
                cdbs,
                bash-completion (>= 1.0),
-               ghc (>= 6.8),
-               libghc-http-dev (>= 40000002),
+               ghc (>= 7.4),
+               ghc (<< 7.5),
+               libghc-http-dev (>= 1:4000.0.2),
                libghc-http-dev (<< 1:4001),
                libghc-network-dev (>= 1),
                libghc-network-dev (<< 3),
+               libghc-random-dev (>= 1),
+               libghc-random-dev (<< 1.1),
                libghc-zlib-dev (>= 0.4),
-               libghc-zlib-dev (<< 0.6)
+               libghc-zlib-dev (<< 0.6),
+               libghc-mtl-dev (>= 2.0),
+               libghc-mtl-dev (<< 3)
 Standards-Version: 3.9.2
 Homepage: http://www.haskell.org/cabal/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cabal-install
