=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.7),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                bash-completion (>= 1.0),
-               ghc (>= 7.4),
-               ghc (<< 7.5),
+               ghc,
                libghc-http-dev (>= 1:4000.0.2),
                libghc-http-dev (<< 1:4001),
                libghc-network-dev (>= 1),
@@ -19,7 +18,7 @@
                libghc-zlib-dev (<< 0.6),
                libghc-mtl-dev (>= 2.0),
                libghc-mtl-dev (<< 3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.haskell.org/cabal/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cabal-install
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cabal-install
