=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/cabal-install:: build-ghc-stamp

binary-post-install/cabal-install::
	dh_bash-completion
