## haskell-cabal-install 1.20.0.3

=== debian/changelog ===
haskell-cabal-install (1.20.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 14:32:06 +0200

haskell-cabal-install (1.20.0.2-2) unstable; urgency=medium

  * Force newer HTTP, to avoid problem with http_proxy. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Jun 2014 18:23:49 -0700

haskell-cabal-install (1.20.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 09 Jun 2014 11:36:14 +0200
