## haskell-cabal-install 1.22.0.1

=== debian/changelog ===
haskell-cabal-install (1.22.0.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Disable testsuite, to require less backports

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 Jul 2015 20:13:39 +0200

haskell-cabal-install (1.22.0.1-3) unstable; urgency=medium

  * Lose dependency on libhc-cabal-dev to avoid binNMUs on every upload of
    libghc-cabal-dev

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 10 May 2015 21:29:03 +0200

haskell-cabal-install (1.22.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:09 +0200

haskell-cabal-install (1.22.0.1-1) experimental; urgency=medium

  * New upstream version

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 15 Mar 2015 13:33:23 +0300

haskell-cabal-install (1.20.0.3-3) experimental; urgency=medium

  * Depend specifically on the version of cabal, cabal-install was built
    against. (Closes: #778987)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sat, 07 Mar 2015 22:44:59 +0100

haskell-cabal-install (1.20.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:44 +0100
