=== debian/control ===
Source: haskell-cabal-install
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.9),
  cdbs,
  bash-completion (>= 1.0),
  ghc,
  libghc-http-dev (>= 1:4000.2.17),
  libghc-http-dev (<< 1:4000.3),
  libghc-network-dev (>> 2.6),
  libghc-network-dev (<< 2.7),
  libghc-network-uri-dev (>> 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-random-dev (>= 1),
  libghc-random-dev (<< 1.2),
  libghc-zlib-dev (>= 0.5.3),
  libghc-zlib-dev (<< 0.6),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 3),
  libghc-cabal-dev (>= 1.22),
  libghc-cabal-dev (<< 1.23),
  libghc-stm-dev (>= 2.0),
  libghc-stm-dev (<< 3),
# for the test suite
#  libghc-test-framework-dev,
#  libghc-test-framework-hunit-dev,
#  libghc-test-framework-quickcheck2-dev (>= 0.3),
#  libghc-hunit-dev,
#  libghc-quickcheck2-dev (>= 2.5),
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/cabal/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cabal-install
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cabal-install

Package: cabal-install
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends},
         ${cabal-dep}
Recommends: ${haskell:Recommends}, ghc
Suggests: ${haskell:Suggests}
Description: command-line interface for Cabal and Hackage
 The 'cabal' command-line program simplifies the process of managing
 Haskell software by automating the fetching, configuration, compilation
 and installation of Haskell libraries and programs.
