## haskell-cabal-install 1.22.6.0

=== debian/changelog ===
haskell-cabal-install (1.22.6.0-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.
  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:10 -0500

haskell-cabal-install (1.22.6.0-1) experimental; urgency=medium

  * New upstream release
  * Disable test suite for now as it requires an old version of QuickCheck
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:07 +0200

haskell-cabal-install (1.22.0.1-4) unstable; urgency=medium

  [ Daniel Silverstone ]
  * Weaken the dependency rules for libghc-cabal-dev because otherwise
    we can't install ghc 7.10 from experimental to prepare the transition.

    The original motivation was that cabal-install-1.22 could create a cabal
    configuration file that could not be read by the Cabal library with
    ghc-7.8. So if cabal-install is installed, the user probably wants a
    sufficient recent Cabal library installed.

    We expect that such breakages are not very common, so we plan to put in
    version constraints as we discover the need for them.

  [ Joachim Breitner ]
  * debian/copyright syntax fixes

 -- Joachim Breitner <nomeata@debian.org>  Fri, 14 Aug 2015 11:20:47 +0200
