=== debian/control ===
Source: haskell-cabal-install
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 bash-completion (>= 1.0),
 ghc,
 ghc-prof,
 libghc-cabal-dev (>= 1.22.2),
 libghc-cabal-dev (<< 1.23),
 libghc-http-dev (>= 1:4000.2.5),
 libghc-http-dev (<< 1:4000.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 3),
 libghc-network-dev (>= 2.6),
 libghc-network-uri-dev (>= 2.6),
 libghc-random-dev (>= 1),
 libghc-random-dev (<< 1.2),
 libghc-stm-dev (>= 2.0),
 libghc-stm-dev (<< 3),
 libghc-zlib-dev (>= 0.5.3),
 libghc-zlib-dev (<< 0.6),
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/cabal/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: cabal-install
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 ghc (>= 7.10) | libghc-cabal-dev (>= 1.22)
Recommends: ${haskell:Recommends},
 ghc,
Suggests: ${haskell:Suggests},
Description: command-line interface for Cabal and Hackage
 The 'cabal' command-line program simplifies the process of managing
 Haskell software by automating the fetching, configuration, compilation
 and installation of Haskell libraries and programs.
