## haskell-cabal-install 1.22.7.0

=== debian/changelog ===
haskell-cabal-install (1.22.7.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Sven Bartscher ]
  * New upstream release
    - Lifted upper bound on Build-Dependency to libghc-zlib-dev
      (Closes: #814993) 

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 13:06:48 -0400
