=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
  libghc-stm-dev (>= 2.0),
  libghc-stm-dev (<< 3),
  libghc-zlib-dev (>= 0.5.3),
- libghc-zlib-dev (<< 0.6),
-Standards-Version: 3.9.6
+ libghc-zlib-dev (<< 0.7),
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/cabal/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: cabal-install
 Architecture: any
