## haskell-cabal-install 1.22.9.0

=== debian/changelog ===
haskell-cabal-install (1.22.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:40:37 +0200
