=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-cabal-dev (>= 1.22.2),
  libghc-cabal-dev (<< 1.23),
  libghc-http-dev (>= 1:4000.2.5),
- libghc-http-dev (<< 1:4000.3),
+ libghc-http-dev (<< 1:4000.4),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 3),
  libghc-network-dev (>= 2.6),
