## haskell-cabal-install 1.24.0.1

=== debian/changelog ===
haskell-cabal-install (1.24.0.1-3) unstable; urgency=medium

  * Fix hackage-security b-d.

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 13:47:16 -0500

haskell-cabal-install (1.24.0.1-2) unstable; urgency=medium

  * Build with a hackage-security that's built with Cabal 1.24.1
    so that we don't get PackageIdentifier mismatch.
    closes: #843888.

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 10:37:47 -0500

haskell-cabal-install (1.24.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 00:14:58 -0500

haskell-cabal-install (1.24.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:44 -0400

haskell-cabal-install (1.24.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:41:24 -0400
