=== debian/control ===
Source: haskell-cabal-install
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Iain Lane <laney@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 bash-completion (>= 1.0),
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev (<< 3),
 libghc-async-dev (>= 2.0),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-dev (>= 0.1.1),
 libghc-cabal-dev (>= 1.24),
 libghc-cabal-dev (<< 1.25),
 libghc-cryptohash-dev,
 libghc-hackage-security-dev (>= 0.5.2.2-5~),
 libghc-hackage-security-dev (<< 0.6),
 libghc-hashable-dev (<< 2),
 libghc-hashable-dev (>= 1.0),
 libghc-http-dev (<< 1:4000.4),
 libghc-http-dev (>= 1:4000.2.5),
 libghc-mtl-dev (<< 3),
 libghc-mtl-dev (>= 2.0),
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1),
 libghc-stm-dev (<< 3),
 libghc-stm-dev (>= 2.0),
 libghc-tar-dev (>= 0.5.0.3),
 libghc-tar-dev (<< 0.6),
 libghc-zlib-dev (<< 0.7),
 libghc-zlib-dev (>= 0.5.3),
Standards-Version: 3.9.8
Homepage: http://www.haskell.org/cabal/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-install
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: cabal-install
Architecture: any
Depends:
 ghc (>= 8) | libghc-cabal-dev (>= 1.24),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ghc,
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: command-line interface for Cabal and Hackage
 The 'cabal' command-line program simplifies the process of managing
 Haskell software by automating the fetching, configuration, compilation
 and installation of Haskell libraries and programs.
