## haskell-cabal-install 1.24.0.2

=== debian/changelog ===
haskell-cabal-install (1.24.0.2-2) unstable; urgency=medium

  * Switch back to GHC-bundled Cabal.

 -- Clint Adams <clint@debian.org>  Sat, 24 Jun 2017 22:20:09 -0400

haskell-cabal-install (1.24.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:55:18 -0400
