=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-http-dev (>= 1:4000.1.5),
+ libghc-http-dev (<< 1:4000.4),
+ libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 3),
  libghc-async-dev (>= 2.0),
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-cabal-dev (>= 1.24),
- libghc-cabal-dev (<< 1.25),
  libghc-cryptohash-dev,
  libghc-hackage-security-dev (>= 0.5.2.2-5~),
  libghc-hackage-security-dev (<< 0.6),
@@ -39,7 +40,7 @@
  libghc-tar-dev (<< 0.6),
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5.3),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.haskell.org/cabal/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-install
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
@@ -47,7 +48,7 @@
 Package: cabal-install
 Architecture: any
 Depends:
- ghc (>= 8) | libghc-cabal-dev (>= 1.24),
+ ghc (>= 8)
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
