=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Iain Lane <laney@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  bash-completion (>= 1.0),
@@ -18,9 +18,13 @@
  libghc-async-dev (<< 3),
  libghc-async-dev (>= 2.0),
  libghc-base16-bytestring-dev (<< 0.2),
- libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-cryptohash-dev,
- libghc-hackage-security-dev (>= 0.5.2.2-5~),
+ libghc-cryptohash-sha256-dev (>= 0.11),
+ libghc-cryptohash-sha256-dev (<< 0.12),
+ libghc-echo-dev (>= 0.1.3),
+ libghc-echo-dev (<< 0.2),
+ libghc-edit-distance-dev (>= 0.2.2),
+ libghc-edit-distance-dev (<< 0.3),
+ libghc-hackage-security-dev (>= 0.5.2.2),
  libghc-hackage-security-dev (<< 0.6),
  libghc-hashable-dev (<< 2),
  libghc-hashable-dev (>= 1.0),
@@ -40,10 +44,10 @@
  libghc-tar-dev (<< 0.6),
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5.3),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/cabal/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-install
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: cabal-install
 Architecture: any
