## haskell-cabal-install 2.2.0.0

=== debian/changelog ===
haskell-cabal-install (2.2.0.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Add Recommends on curl | wget for https support.
    closes: #911800.

  [ Sean Whitton ]
  * Install cabal.1 (Closes: #607904).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 22 Jul 2019 07:37:22 +0100

haskell-cabal-install (2.2.0.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:17 +0300

haskell-cabal-install (2.2.0.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:30:36 +0300
