=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  bash-completion (>= 1.0),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
- ghc-prof,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-http-dev (>= 1:4000.1.5),
  libghc-http-dev (<< 1:4000.4),
@@ -30,35 +30,32 @@
  libghc-hashable-dev (>= 1.0),
  libghc-http-dev (<< 1:4000.4),
  libghc-http-dev (>= 1:4000.2.5),
- libghc-mtl-dev (<< 3),
- libghc-mtl-dev (>= 2.0),
  libghc-network-dev (<< 2.7),
- libghc-network-dev (>= 2.6),
+ libghc-network-uri-dev (>= 2.6.0.2),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-random-dev (<< 1.2),
- libghc-random-dev (>= 1),
- libghc-stm-dev (<< 3),
- libghc-stm-dev (>= 2.0),
+ libghc-resolv-dev (>= 0.1.1),
+ libghc-resolv-dev (<< 0.2),
  libghc-tar-dev (>= 0.5.0.3),
  libghc-tar-dev (<< 0.6),
  libghc-zlib-dev (<< 0.7),
- libghc-zlib-dev (>= 0.5.3),
+ libghc-network-uri-dev (>= 2.6),
 Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install]
 
 Package: cabal-install
 Architecture: any
 Depends:
- ghc (>= 8)
+ ghc (>= 8.4.3),
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- ghc,
  ${haskell:Recommends},
+ curl | wget,
 Suggests:
  ${haskell:Suggests},
 Description: command-line interface for Cabal and Hackage
