## haskell-cabal-install 2.4.0.0

=== debian/changelog ===
haskell-cabal-install (2.4.0.0-2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:11 +0000

haskell-cabal-install (2.4.0.0-2build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:46 +0000

haskell-cabal-install (2.4.0.0-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:42:01 +0200

haskell-cabal-install (2.4.0.0-2) unstable; urgency=medium

  * Patch for newer network.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 16:56:27 -0400

haskell-cabal-install (2.4.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 21 Aug 2019 20:22:27 -0400
