=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iain Lane <laney@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,8 +10,9 @@
  bash-completion (>= 1.0),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
+ ghc,
+ ghc-prof,
  libghc-http-dev (>= 1:4000.1.5),
  libghc-http-dev (<< 1:4000.4),
  libghc-async-dev (>= 2.0),
@@ -27,10 +28,10 @@
  libghc-hackage-security-dev (>= 0.5.2.2),
  libghc-hackage-security-dev (<< 0.6),
  libghc-hashable-dev (<< 2),
- libghc-hashable-dev (>= 1.0),
- libghc-http-dev (<< 1:4000.4),
- libghc-http-dev (>= 1:4000.2.5),
- libghc-network-dev (<< 2.7),
+ libghc-hashable-prof,
+ libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 2.9),
+ libghc-network-prof,
  libghc-network-uri-dev (>= 2.6.0.2),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
@@ -39,10 +40,15 @@
  libghc-resolv-dev (<< 0.2),
  libghc-tar-dev (>= 0.5.0.3),
  libghc-tar-dev (<< 0.6),
+ libghc-tar-prof,
+ libghc-zip-archive-dev (>= 0.3.2.5),
+ libghc-zip-archive-dev (<< 0.5),
+ libghc-zip-archive-prof,
+ libghc-zlib-dev (>= 0.5.3),
  libghc-zlib-dev (<< 0.7),
- libghc-network-uri-dev (>= 2.6),
-Standards-Version: 4.1.4
-Homepage: http://www.haskell.org/cabal/
+ libghc-zlib-prof,
+Standards-Version: 4.4.0
+Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install]
