## haskell-cabal-install 3.0.0.0

=== debian/changelog ===
haskell-cabal-install (3.0.0.0-3build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:42 +0200

haskell-cabal-install (3.0.0.0-3build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:05:54 +0000

haskell-cabal-install (3.0.0.0-3) unstable; urgency=medium

  * Fix patch for hackage-security 0.6.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 13:22:35 -0400

haskell-cabal-install (3.0.0.0-2) unstable; urgency=medium

  * Patch for newer hackage-security.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 11:06:06 -0400

haskell-cabal-install (3.0.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 16:13:54 -0400
