## haskell-cabal-install 3.4.1.0

=== debian/changelog ===
haskell-cabal-install (3.4.1.0-3) unstable; urgency=medium

  * Generate cabal(1) man page with help2man.

 -- Clint Adams <clint@debian.org>  Thu, 28 Jul 2022 13:07:40 -0400

haskell-cabal-install (3.4.1.0-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Wed, 27 Jul 2022 20:06:35 -0400

haskell-cabal-install (3.4.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 24 Jul 2022 11:39:10 -0400
