=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cabal-install
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iain Lane <laney@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -13,6 +12,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
+ help2man,
  ghc,
  ghc-prof,
  libghc-http-dev (>= 1:4000.1.5),
@@ -20,26 +20,36 @@
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-base16-bytestring-dev (<< 0.2),
+ libghc-base16-bytestring-dev (<< 1.1.0.0),
+ libghc-base16-bytestring-prof,
  libghc-cryptohash-sha256-dev (>= 0.11),
  libghc-cryptohash-sha256-dev (<< 0.12),
  libghc-echo-dev (>= 0.1.3),
  libghc-echo-dev (<< 0.2),
  libghc-edit-distance-dev (>= 0.2.2),
  libghc-edit-distance-dev (<< 0.3),
- libghc-hackage-security-dev (>= 0.5.2.2),
+ libghc-edit-distance-prof,
+ libghc-hackage-security-dev (>= 0.6.0.1),
  libghc-hackage-security-dev (<< 0.7),
  libghc-hackage-security-prof,
  libghc-hashable-dev (>= 1.0),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.2),
- libghc-network-prof,
+ libghc-lukko-dev (>= 0.1),
+ libghc-lukko-dev (<< 0.2),
+ libghc-lukko-prof,
  libghc-network-uri-dev (>= 2.6.0.2),
  libghc-network-uri-dev (<< 2.7),
- libghc-network-uri-dev (>= 2.6),
- libghc-random-dev (<< 1.2),
+ libghc-network-uri-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-dev (<< 1.3),
+ libghc-random-prof,
+ libghc-regex-base-dev (>= 0.94.0.0),
+ libghc-regex-base-dev (<< 0.95),
+ libghc-regex-base-prof,
+ libghc-regex-posix-dev (>= 0.96.0.0),
+ libghc-regex-posix-dev (<< 0.97),
+ libghc-regex-posix-prof,
  libghc-resolv-dev (>= 0.1.1),
  libghc-resolv-dev (<< 0.2),
  libghc-tar-dev (>= 0.5.0.3),
@@ -48,7 +58,7 @@
  libghc-zlib-dev (>= 0.5.3),
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-prof,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install]
