=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/cabal-install:: build-ghc-stamp

binary-post-install/cabal-install::
	dh_bash-completion

cabal.1:
	./dist-ghc/build/cabal/cabal --help
	help2man -N -o $@ ./dist-ghc/build/cabal/cabal

install/cabal-install:: cabal.1
