## haskell-cabal-install 3.8.1.0

=== debian/changelog ===
haskell-cabal-install (3.8.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 11 Oct 2023 11:00:36 -0400
