=== debian/control ===
--- 
+++ 
@@ -16,12 +16,17 @@
  ghc,
  ghc-prof,
  libghc-http-dev (>= 1:4000.1.5),
- libghc-http-dev (<< 1:4000.4),
+ libghc-http-dev (<< 1:4000.5),
+ libghc-http-prof,
+ libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 1.1.0.0),
  libghc-base16-bytestring-prof,
+ libghc-cabal-install-solver-dev (>= 3.8),
+ libghc-cabal-install-solver-dev (<< 3.9),
+ libghc-cabal-install-solver-prof,
  libghc-cryptohash-sha256-dev (>= 0.11),
  libghc-cryptohash-sha256-dev (<< 0.12),
  libghc-echo-dev (>= 0.1.3),
@@ -29,11 +34,11 @@
  libghc-edit-distance-dev (>= 0.2.2),
  libghc-edit-distance-dev (<< 0.3),
  libghc-edit-distance-prof,
- libghc-hackage-security-dev (>= 0.6.0.1),
+ libghc-hackage-security-dev (>= 0.6.2.0),
  libghc-hackage-security-dev (<< 0.7),
  libghc-hackage-security-prof,
  libghc-hashable-dev (>= 1.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-lukko-dev (>= 0.1),
  libghc-lukko-dev (<< 0.2),
@@ -51,14 +56,37 @@
  libghc-regex-posix-dev (<< 0.97),
  libghc-regex-posix-prof,
  libghc-resolv-dev (>= 0.1.1),
- libghc-resolv-dev (<< 0.2),
+ libghc-resolv-dev (<< 0.3),
+ libghc-resolv-prof,
+ libghc-safe-exceptions-dev (>= 0.1.7.0),
+ libghc-safe-exceptions-dev (<< 0.2),
+ libghc-safe-exceptions-prof,
  libghc-tar-dev (>= 0.5.0.3),
  libghc-tar-dev (<< 0.6),
  libghc-tar-prof,
  libghc-zlib-dev (>= 0.5.3),
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-prof,
-Standards-Version: 4.6.1
+Build-Depends-Indep: ghc-doc,
+ libghc-http-doc,
+ libghc-async-doc,
+ libghc-base16-bytestring-doc,
+ libghc-cabal-install-solver-doc,
+ libghc-cryptohash-sha256-doc,
+ libghc-echo-doc,
+ libghc-edit-distance-doc,
+ libghc-hackage-security-doc,
+ libghc-hashable-doc,
+ libghc-lukko-doc,
+ libghc-network-uri-doc,
+ libghc-random-doc,
+ libghc-regex-base-doc,
+ libghc-regex-posix-doc,
+ libghc-resolv-doc,
+ libghc-safe-exceptions-doc,
+ libghc-tar-doc,
+ libghc-zlib-doc,
+Standards-Version: 4.6.2
 Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install]
@@ -66,7 +94,7 @@
 Package: cabal-install
 Architecture: any
 Depends:
- ghc (>= 8.4.3),
+ ghc (>= 9),
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
