## haskell-cabal-install 3.10.3.0

=== debian/changelog ===
haskell-cabal-install (3.10.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:06:28 +0300
