=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 1.1.0.0),
  libghc-base16-bytestring-prof,
- libghc-cabal-install-solver-dev (>= 3.8),
- libghc-cabal-install-solver-dev (<< 3.9),
+ libghc-cabal-install-solver-dev (>= 3.10),
+ libghc-cabal-install-solver-dev (<< 3.11),
  libghc-cabal-install-solver-prof,
  libghc-cryptohash-sha256-dev (>= 0.11),
  libghc-cryptohash-sha256-dev (<< 0.12),
@@ -62,10 +62,10 @@
  libghc-safe-exceptions-dev (<< 0.2),
  libghc-safe-exceptions-prof,
  libghc-tar-dev (>= 0.5.0.3),
- libghc-tar-dev (<< 0.6),
+ libghc-tar-dev (<< 0.7),
  libghc-tar-prof,
  libghc-zlib-dev (>= 0.5.3),
- libghc-zlib-dev (<< 0.7),
+ libghc-zlib-dev (<< 0.8),
  libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-http-doc,
@@ -86,7 +86,7 @@
  libghc-safe-exceptions-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install]
