## haskell-cabal-install 3.12.1.0

=== debian/changelog ===
haskell-cabal-install (3.12.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 19:30:26 +0200
