=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Rules-Requires-Root: no
 Build-Depends:
  bash-completion (>= 1.0),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  help2man,
  ghc,
  ghc-prof,
  libghc-http-dev (>= 1:4000.1.5),
- libghc-http-dev (<< 1:4000.5),
+ libghc-http-dev (<< 1:4000.6),
  libghc-http-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -24,8 +24,8 @@
  libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 1.1.0.0),
  libghc-base16-bytestring-prof,
- libghc-cabal-install-solver-dev (>= 3.10),
- libghc-cabal-install-solver-dev (<< 3.11),
+ libghc-cabal-install-solver-dev (>= 3.12.1.0),
+ libghc-cabal-install-solver-dev (<< 3.13),
  libghc-cabal-install-solver-prof,
  libghc-cryptohash-sha256-dev (>= 0.11),
  libghc-cryptohash-sha256-dev (<< 0.12),
@@ -34,11 +34,11 @@
  libghc-edit-distance-dev (>= 0.2.2),
  libghc-edit-distance-dev (<< 0.3),
  libghc-edit-distance-prof,
- libghc-hackage-security-dev (>= 0.6.2.0),
+ libghc-hackage-security-dev (>= 0.6.2.6),
  libghc-hackage-security-dev (<< 0.7),
  libghc-hackage-security-prof,
  libghc-hashable-dev (>= 1.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-lukko-dev (>= 0.1),
  libghc-lukko-dev (<< 0.2),
@@ -46,6 +46,9 @@
  libghc-network-uri-dev (>= 2.6.0.2),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
+ libghc-open-browser-dev (>= 0.2.1.0),
+ libghc-open-browser-dev (<< 0.5),
+ libghc-open-browser-prof,
  libghc-random-dev (>= 1.2),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
@@ -79,6 +82,7 @@
  libghc-hashable-doc,
  libghc-lukko-doc,
  libghc-network-uri-doc,
+ libghc-open-browser-doc,
  libghc-random-doc,
  libghc-regex-base-doc,
  libghc-regex-posix-doc,
