=== debian/rules ===
#!/usr/bin/make -f

execute_after_dh_auto_build-arch:
	./dist-ghc/build/cabal/cabal --help
	help2man -N -o cabal.1 ./dist-ghc/build/cabal/cabal

%:
	dh $@ --with bash-completion
